﻿using Microsoft.EntityFrameworkCore;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WGneu.Models {
    [Table("wb_rd"), PrimaryKey("KgNr", "RdNr")]
    public class WbRd {
        [Column("kgnr")]
        public int KgNr { get; set; }

        [Column("rdnr")]
        public int RdNr { get; set; }
        
        [Column("name")]
        public String Name { get; set; }

        [ForeignKey("KgNr")]
        public virtual WbKg WbKg { get; set; }
    }
}
