﻿using Microsoft.EntityFrameworkCore;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WGneu.Models {
    [Table("wine_quality"), PrimaryKey("QualId")]
    public class WineQual {
        [Column("qualid")]
        public String QualId { get; set; }

        [Column("origin_level")]
        public int OriginLevel { get; set; }

        [Column("name")]
        public String Name { get; set; }

        [Column("from_kmw")]
        public double? FromKmw { get; set; }

        [Column("to_kmw")]
        public double? ToKmw { get; set; }
    }
}
